package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxMsgConfig;

public interface WxMsgConfigMapper extends CommonMapper<WxMsgConfig, String> {

	List<WxMsgConfig> findList(WxMsgConfig wxMsgConfig);


	/**
	 * 减剩余条数
	 * @param wxMsgConfig
	 */
	void updateRemains(WxMsgConfig wxMsgConfig);
	
	
}
